/ comp / gb.qt / font / descent
Font.Descent (gb.qt)
Syntax

    PROPERTY READ Descent AS Integer

Returns the descent of the font.

The descent is the distance from the base line to the lowest point characters extend to. (Note that this is different from X, which adds 1 pixel.) In practice, some font designers break this rule, e.g. to accommodate an unusual character in an exotic language, so it is possible (though rare) that this value will be too small.